.md-header {
  background-color: #007ac8;
}
.logo {
  height: 1rem;
  width: 8rem;
}
.md-nav__title.md-nav__title--site {
  display: none;
}
p {
  text-align: justify;
}
ol > li {
  list-style-type: decimal;
}

ol > li > ol > li {
  list-style-type: none;
  counter-increment: cnt;
  margin-left: 1rem;
}
ol > li > ol > li:before {
  content: "(" counter(cnt) ") ";
  display: inline-block;
  margin-left: -1.5rem;
  width: 1.5rem;
}
